
/* basic styles for the divs so they are visible and flexible*/


html, body {
  box-sizing: border-box;
  /*background-color: #ffeead;*/
  /*background-image: url("../img/ma_face.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;*/
  height: 100%;
  padding: 10px;
  margin: 0px;

}

#main {
  
  background-image: url("../img/ma_face.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  mix-blend-mode: darken;
}

  .container > div {
	  
  /*display: flex;*/
  justify-content: center;
  align-items: center;
  transition: transform 1s ease;
  opacity: .3;

}

.container > div:hover {
  transform: scale(2,2);
  opacity: 1;
  z-index: 2;
}

.pic {
  background-image: url("../img/mosaic/pic_101.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic1 {
  background-image: url("../img/mosaic/pic_102.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic2{
  background-image: url("../img/mosaic/pic_103.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.75;
}

.pic3{
  background-image: url("../img/mosaic/pic_104.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.3;
}

.pic4 {
  background-image: url("../img/mosaic/pic_158.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.3;
}

.pic5 {
  background-image: url("../img/mosaic/pic_184.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.pic6 {
  background-image: url("../img/mosaic/pic_107.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.3;
}

.pic7 {
  background-image: url("../img/mosaic/pic_108.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.pic8 {
  background-image: url("../img/mosaic/pic_111.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.pic9 {
  background-image: url("../img/mosaic/pic_110.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.pic11 {
  background-image: url("../img/mosaic/pic_112.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.pic12 {
  background-image: url("../img/mosaic/pic_187.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.pic13 {
  background-image: url("../img/mosaic/pic_114.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.pic14 {
  background-image: url("../img/mosaic/pic_115.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.pic15 {
  background-image: url("../img/mosaic/pic_116.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.pic16 {
  background-image: url("../img/mosaic/pic_117.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.pic17 {
  background-image: url("../img/mosaic/pic_118.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.pic18 {
  background-image: url("../img/mosaic/pic_119.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.pic19 {
  background-image: url("../img/mosaic/pic_128.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: 0.5;
}

.pic20 {
  background-image: url("../img/mosaic/pic_121.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic21 {
  background-image: url("../img/mosaic/pic_122.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic22 {
  background-image: url("../img/mosaic/pic_123.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic23 {
  background-image: url("../img/mosaic/pic_124.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic24 {
  background-image: url("../img/mosaic/pic_125.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic25 {
  background-image: url("../img/mosaic/pic_126.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.4;
}

.pic26 {
  background-image: url("../img/mosaic/pic_200.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.3;
}

.pic27 {
  background-image: url("../img/mosaic/pic_144.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.3;
}

.pic28 {
  background-image: url("../img/mosaic/pic_120.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic29 {
  background-image: url("../img/mosaic/pic_130.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic30 {
  background-image: url("../img/mosaic/pic_131.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
 
}

.pic31 {
  background-image: url("../img/mosaic/whiskey_web.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic32 {
  background-image: url("../img/mosaic/pic_184.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic33 {
  background-image: url("../img/mosaic/vampires_web.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic34 {
  background-image: url("../img/mosaic/pic_191.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic35 {
  background-image: url("../img/mosaic/pic_113.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic36 {
  background-image: url("../img/mosaic/pic_200.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic37 {
  background-image: url("../img/mosaic/pic_124.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic38 {
  background-image: url("../img/mosaic/pic_164.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic39 {
  background-image: url("../img/mosaic/pic_154.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic40 {
  background-image: url("../img/mosaic/pic_115.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.pic41 {
  background-image: url("../img/mosaic/pic_190.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic42 {
  background-image: url("../img/mosaic/pic_105.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic43 {
  background-image: url("../img/mosaic/pic_177.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic44 {
  background-image: url("../img/mosaic/web_slobar.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic45 {
  background-image: url("../img/mosaic/pic_137.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic46 {
  background-image: url("../img/mosaic/pic_141.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic47 {
  background-image: url("../img/mosaic/pic_158.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic48 {
  background-image: url("../img/mosaic/pic_198.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic49 {
  background-image: url("../img/mosaic/pic_199.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic50 {
  background-image: url("../img/mosaic/pic_110.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic51 {
  background-image: url("../img/mosaic/pic_127.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic52 {
  background-image: url("../img/mosaic/pic_196.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic53 {
  background-image: url("../img/mosaic/pic_186.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic54 {
  background-image: url("../img/mosaic/creeps.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.3;
}

.pic55 {
  background-image: url("../img/mosaic/pic_172.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic56 {
  background-image: url("../img/mosaic/stace.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity:0.5;
}

.pic57 {
  background-image: url("../img/mosaic/pic_171.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic58 {
  background-image: url("../img/mosaic/pic_170.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic59 {
  background-image: url("../img/mosaic/pic_157.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic60 {
  background-image: url("../img/mosaic/pic_147.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic61 {
  background-image: url("../img/mosaic/pic_149.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic62 {
  background-image: url("../img/mosaic/pic_146.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic63 {
  background-image: url("../img/mosaic/thisguy.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic64 {
  background-image: url("../img/mosaic/pic_188.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic65 {
  background-image: url("../img/mosaic/pic_187.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  opacity: .5;
}

.pic66 {
  background-image: url("../img/mosaic/pic_179.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic67 {
  background-image: url("../img/mosaic/brains.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic68 {
  background-image: url("../img/mosaic/pic_165.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic69 {
  background-image: url("../img/mosaic/pic_128.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic70 {
  background-image: url("../img/mosaic/pic_163.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic71 {
  background-image: url("../img/mosaic/pic_166.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic72 {
  background-image: url("../img/mosaic/pic_167.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic73 {
  background-image: url("../img/mosaic/pic_174.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic74 {
  background-image: url("../img/mosaic/pic_175.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic75 {
  background-image: url("../img/mosaic/pic_173.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic76 {
  background-image: url("../img/mosaic/amazing.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic77 {
  background-image: url("../img/mosaic/rock.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic78 {
  background-image: url("../img/mosaic/animals.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic79 {
  background-image: url("../img/mosaic/old_church.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic80 {
  background-image: url("../img/mosaic/barn.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic81 {
  background-image: url("../img/mosaic/norisnax.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic82 {
  background-image: url("../img/mosaic/halloween.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic83 {
  background-image: url("../img/mosaic/old_home.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic84 {
  background-image: url("../img/mosaic/trashed.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic85 {
  background-image: url("../img/mosaic/eric.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic86 {
  background-image: url("../img/mosaic/elvis.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic87 {
  background-image: url("../img/mosaic/blue.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic88 {
  background-image: url("../img/mosaic/web_rose.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic89 {
  background-image: url("../img/mosaic/john.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic90 {
  background-image: url("../img/mosaic/play.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic91 {
  background-image: url("../img/mosaic/hand_web.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic92 {
  background-image: url("../img/mosaic/vampy.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic93 {
  background-image: url("../img/mosaic/lisa.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic94 {
  background-image: url("../img/mosaic/daisy.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic95 {
  background-image: url("../img/mosaic/dance.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic96 {
  background-image: url("../img/mosaic/cat.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic97 {
  background-image: url("../img/mosaic/fabric.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic98 {
  background-image: url("../img/mosaic/fur_web.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic99 {
  background-image: url("../img/mosaic/gals.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}

.pic100 {
  background-image: url("../img/mosaic/pic_155.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;

}
